/* footer */

#footer {
	background-color:#062c50;
	height:103px;
	color:#FFF;
	font-size:10px;
}

#footer_inner {
	width:960px;
	text-align:left;
	margin:0 auto 0 auto;
	padding-top:20px;
}

#footer_left {
	width:660px;
	float:left;
}

#footer_right {
	width:300px;
	float:right;
	text-align:right;
}


#footer ul a {
	padding-left:1px;
	padding-right:10px;
	text-decoration:none;
	color:#FFF;
	font-size:10px;
	
}

#footer ul a:hover {
	color:#d0d0d0;
	
}

#footer li {
	list-style-type:none;
	float:left;
}

/*FORM CSS*/
form fieldset{
	margin:20px 0px 20px 0px;
	//width:50%;
	position:relative;
	display:block;
	padding: 0 10px 10px 10px;
	border: none;
	
}

form fieldset legend{
	font-weight:bold;			
	padding:2px;
	margin:0px 0px 10px 0px;
	position:relative;
	top: -12px;
	
}
	 
form fieldset legend img{
	padding:0px 5px 0px 5px;	
}

label{
	display: block;
    float: left;
    width: 170px;
    text-align: left;
    margin: 5px 5px 0px 0px;
}

#form-right{
	float:left;
	width:250px;
	text-align:left;
	margin-top: 10px;
	
}

.form-left {
	width:600px;
 margin-left:50px; 
 text-align:left;
 float:left;
}

button{
	-webkit-box-align: center;
	text-align: center;
	cursor: default;
	color: #8d8d8d;
	padding: 8px 20px;
	border: 1px outset buttonface;
	border-image: initial;
	background-color: #d7d7d7;
	box-sizing: border-box;
	margin-left: -1px;
	font-weight: bold;
	border-radius: 5px;
}
button:hover{
	background-color: #dedbdb;
}
input[type="text"],textarea{
background: none repeat scroll 0 0 white;
border: 1px solid #B1A8A8;
margin-bottom: 2px;
padding: 2px 5px 5px 5px;
width: 280px;
}